{
  "name": "earthquake-zen-garden",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-router-dom": "^6.2.1"
  },
  "devDependencies": {
    "@types/react": "^17.0.33",
    "@types/react-dom": "^17.0.10",
    "@vitejs/plugin-react": "^1.0.7",
    "msw": "^0.38.1",
    "typescript": "^4.5.4",
    "vite": "^2.8.0"
  },
  "msw": {
    "workerDirectory": "public"
  }
}